<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<CellXConfiguration creator="CellXGui" timestamp="2012_02_17__14_09_44">
<CellXParam name="membraneIntensityProfile">
<ArrayElement value="0.034642951955513"/>
<ArrayElement value="-0.010016091911273587"/>
<ArrayElement value="-0.020565247550575247"/>
<ArrayElement value="-0.015925903054265313"/>
<ArrayElement value="0.009497704785513143"/>
<ArrayElement value="0.008441361730968714"/>
<ArrayElement value="-0.06045647276576946"/>
<ArrayElement value="-0.03289876645768843"/>
<ArrayElement value="-0.07149117558182015"/>
<ArrayElement value="-0.027828316236548904"/>
<ArrayElement value="-0.0705735030440885"/>
<ArrayElement value="-0.06584443056631148"/>
<ArrayElement value="-0.0804415417331627"/>
<ArrayElement value="-0.14417695838708391"/>
<ArrayElement value="-0.1819116531386088"/>
<ArrayElement value="-0.19819116395796801"/>
<ArrayElement value="-0.2490791650836463"/>
<ArrayElement value="-0.2766460481171047"/>
<ArrayElement value="-0.2822989109495315"/>
<ArrayElement value="-0.31029404116726467"/>
<ArrayElement value="-0.264269704491564"/>
<ArrayElement value="-0.20211268460254123"/>
<ArrayElement value="0.12525169869092437"/>
<ArrayElement value="0.26871450542297004"/>
<ArrayElement value="0.31959638873173013"/>
<ArrayElement value="0.3433212827405521"/>
<ArrayElement value="0.3607142362390257"/>
<ArrayElement value="0.3331595888394037"/>
<ArrayElement value="0.2984593312793115"/>
<ArrayElement value="0.22005338965552054"/>
<ArrayElement value="0.13377381765799218"/>
<ArrayElement value="0.029330447230295584"/>
<ArrayElement value="-0.008465425690411399"/>
<ArrayElement value="-0.0010873384870490489"/>
<ArrayElement value="0.09613700797715867"/>
<ArrayElement value="0.10202846566939577"/>
<ArrayElement value="0.06486272789126452"/>
<ArrayElement value="0.07962502011490744"/>
<ArrayElement value="0.037516086266861766"/>
<ArrayElement value="0.06883319107118338"/>
<ArrayElement value="0.019312458988623302"/>
<ArrayElement value="0.05816161605541558"/>
<ArrayElement value="0.0521518805694264"/>
<ArrayElement value="0.07267919560233008"/>
<ArrayElement value="0.03028986181219974"/>
<ArrayElement value="0.00966262243629863"/>
<ArrayElement value="-0.01955811043738271"/>
<ArrayElement value="0.019305321535552065"/>
<ArrayElement value="0.01492452069568875"/>
<ArrayElement value="0.06396738823883466"/>
</CellXParam>
<CellXParam name="membraneLocation" value="23"/>
<CellXParam name="membraneWidth" value="4"/>
<CellXParam name="maximumCellLength" value="114"/>
<CellXParam name="seedRadiusLimit">
<ArrayElement value="21"/>
<ArrayElement value="45"/>
</CellXParam>
<CellXParam name="cropRegionBoundary">
<ArrayElement value="416"/>
<ArrayElement value="136"/>
<ArrayElement value="426"/>
<ArrayElement value="383"/>
</CellXParam>
<CellXParam name="isHoughTransformOnCLAHE" value="0"/>
<CellXParam name="seedSensitivity" value="0.2"/>
<CellXParam name="isGraphCutOnCLAHE" value="1"/>
<CellXParam name="claheClipLimit" value="0.01"/>
<CellXParam name="claheBlockSize" value="100"/>
<CellXParam name="maximumMinorAxisLengthHoughRadiusRatio" value="1.7"/>
<CellXParam name="requiredFractionOfAcceptedMembranePixels" value="0.8"/>
<CellXParam name="overlapMergeThreshold" value="0.8"/>
<CellXParam name="overlapResolveThreshold" value="0.2"/>
<CellXParam name="nuclearVolumeFraction" value="0.07"/>
<CellXParam name="intensityBrightAreaPercentage" value="0.3"/>
<CellXParam name="spatialMotionFactor" value="50"/>
<CellXParam name="maxGapConnectionDistance" value="3"/>
</CellXConfiguration>
